<?php
/**
*
* mcp [English]
*
* @package language
* @version $Id: mcp.php 10455 2010-01-26 14:06:00Z nickvergessen $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array (
  'ACTION' => 'Akcija',
  'ACTION_NOTE' => 'Akcija/Zapiski',
  'ADD_FEEDBACK' => 'Dodaj odgovor',
  'ADD_FEEDBACK_EXPLAIN' => 'Če želite dodato poročilo o tem, prosimi izpolnite obrazec. Dovoljeno je samo golo besedilo. HTML in BBCode nista dovoljena.',
  'ADD_WARNING' => 'Dodaj opozorilo',
  'ADD_WARNING_EXPLAIN' => 'Za pošiljanje opozorila uporabniku izpolnite obrazec. Dovoljeno je samo golo besedilo. HTML in BBCode nista dovoljena.',
  'ALL_ENTRIES' => 'Vsi vnosi',
  'ALL_NOTES_DELETED' => 'Vsa zapiski o uporabniku so odstranjeni.',
  'ALL_REPORTS' => 'Vse prijave',
  'ALREADY_REPORTED' => 'Ta odgovor je že bil prijavljen.',
  'ALREADY_REPORTED_PM' => 'To zasebno sporočilo je že bilo prijavljeno.',
  'ALREADY_WARNED' => 'Opozorilo za to sporočilo je že bilo podeljeno.',
  'APPROVE' => 'Sprejmi',
  'APPROVE_POST' => 'Sprejmi sporočilo',
  'APPROVE_POST_CONFIRM' => 'Ste prepričani, da želite sprejeti to sporočilo?',
  'APPROVE_POSTS' => 'Sprejmi sporočila',
  'APPROVE_POSTS_CONFIRM' => 'Ste prepričani, da želite sprejeti izbrana sporočila?',
  'CANNOT_MOVE_SAME_FORUM' => 'Teme ne morete premakniti v forum, v katerem je že.',
  'CANNOT_WARN_ANONYMOUS' => 'Opozorila ne morete dodeliti neregistriranim uporabnikom.',
  'CANNOT_WARN_SELF' => 'Opozorila ne morete dodeliti sebi.',
  'CAN_LEAVE_BLANK' => 'Polje lahko ostane prazno.',
  'CHANGE_POSTER' => 'Spremeni pošiljatelja',
  'CLOSE_PM_REPORT' => 'Zapri prijavo ZS',
  'CLOSE_PM_REPORT_CONFIRM' => 'Ali ste prepričani, da želite zapreti prijavo ZS?',
  'CLOSE_PM_REPORTS' => 'Zapri prijave ZS',
  'CLOSE_PM_REPORTS_CONFIRM' => 'Ali ste prepričani, da želite zapreti izbrane prijave ZS?',
  'CLOSE_REPORT' => 'Zapri poročilo',
  'CLOSE_REPORT_CONFIRM' => 'Ali ste prepričani, da želite zapreti izbrano poročilo?',
  'CLOSE_REPORTS' => 'Zapri poročila',
  'CLOSE_REPORTS_CONFIRM' => 'Ali ste prepričani, da želite zapreti izbrana poročila?',
  'DELETE_PM_REPORT' => 'Izbriši prijavo ZS',
  'DELETE_PM_REPORT_CONFIRM' => 'Ali ste prepričani, da želite izbrisati prijavo ZS?',
  'DELETE_PM_REPORTS' => 'Izbriši prijave ZS',
  'DELETE_PM_REPORTS_CONFIRM' => 'Ali ste prepričani, da želite izbrisati izbrane prijave ZS?',
  'DELETE_POSTS' => 'Izbriši sporočila',
  'DELETE_POSTS_CONFIRM' => 'Ste prepričani, da želite izbrisati izbrana sporočila?',
  'DELETE_POST_CONFIRM' => 'Ste prepričani, da želite izbrisati izbrano sporočilo?',
  'DELETE_REPORT' => 'Izbriši poročilo',
  'DELETE_REPORT_CONFIRM' => 'Ste prepričani, da želite izbrisati izbrano poročilo?',
  'DELETE_REPORTS' => 'Izbriši poročila',
  'DELETE_REPORTS_CONFIRM' => 'Ste prepričani, da želite izbrisati izbrana poročila?',
  'DELETE_SHADOW_TOPIC' => 'Izbriši sled teme',
  'DELETE_TOPICS' => 'Izbriši izbrane teme',
  'DELETE_TOPICS_CONFIRM' => 'Ste prepričani, da želite izbrisati izbrane teme?',
  'DELETE_TOPIC_CONFIRM' => 'Ste prepričani, da želite izbrisati izbrano temo?',
  'DISAPPROVE' => 'Zavrni',
  'DISAPPROVE_REASON' => 'Razlog za zavrnitev',
  'DISAPPROVE_POST' => 'Zavrni sporočilo',
  'DISAPPROVE_POST_CONFIRM' => 'Ste prepričani, da želite zavrniti sporočilo?',
  'DISAPPROVE_POSTS' => 'Zavrni sporočila',
  'DISAPPROVE_POSTS_CONFIRM' => 'Ste prepričani, da želite zavrniti izbrana sporočila?',
  'DISPLAY_LOG' => 'Prikaži starejše vnose',
  'DISPLAY_OPTIONS' => 'Možnosti prikaza',
  'EMPTY_REPORT' => 'Ob izbiri tega razloga morate vnesti opis.',
  'EMPTY_TOPICS_REMOVED_WARNING' => 'Opozorilo! Ena ali več tem je bilo izbrisanih, ker so bile prazne.',
  'FEEDBACK' => 'Povratna informacija',
  'FORK' => 'Kopiraj',
  'FORK_TOPIC' => 'Kopiraj temo',
  'FORK_TOPIC_CONFIRM' => 'Ste prepričani, da želite kopirati temo?',
  'FORK_TOPICS' => 'Kopiraj izbrane teme',
  'FORK_TOPICS_CONFIRM' => 'Ste prepričani, da želite kopirati izbrane teme?',
  'FORUM_DESC' => 'Opis',
  'FORUM_NAME' => 'Ime foruma',
  'FORUM_NOT_EXIST' => 'Izbran forum ne obstaja.',
  'FORUM_NOT_POSTABLE' => 'V izbran forum ne morete oddati sporočila.',
  'FORUM_STATUS' => 'Status foruma',
  'FORUM_STYLE' => 'Stil foruma',
  'GLOBAL_ANNOUNCEMENT' => 'Splošno obvestilo',
  'IP_INFO' => 'Informacije o IP naslovu',
  'IPS_POSTED_FROM' => 'IP naslovi, s katerih je ta uporabnik oddajal sporočila',
  'LATEST_LOGS' => 'Zadnjih 5 zabeleženih akcij',
  'LATEST_REPORTED' => 'Zadnjih 5 poročil',
  'LATEST_REPORTED_PMS' => 'Zadnjih 5 prijav ZS',
  'LATEST_UNAPPROVED' => 'Zadnjih 5 sporočil na čakanju',
  'LATEST_WARNING_TIME' => 'Zadnje podano opozorilo',
  'LATEST_WARNINGS' => 'Zadnjih 5 opozoril',
  'LEAVE_SHADOW' => 'Pusti sled teme',
  'LIST_REPORT' => 'eno poročilo',
  'LIST_REPORTS' => '%d poročil',
  'LOCK' => 'Zakleni',
  'LOCK_POST_POST' => 'Zakleni sporočilo',
  'LOCK_POST_POST_CONFIRM' => 'Ste prepričani, da želite preprečiti nadaljno urejanje tega sporočila?',
  'LOCK_POST_POSTS' => 'Zakleni izbrana sporočila',
  'LOCK_POST_POSTS_CONFIRM' => 'Ste prepričani, da želite preprečiti nadaljno urejanje izbranih sporočil?',
  'LOCK_TOPIC_CONFIRM' => 'Ste prepričani, da želite zakleniti izbrano temo?',
  'LOCK_TOPICS' => 'Zakleni izbrane teme',
  'LOCK_TOPICS_CONFIRM' => 'Ste prepričani, da želite zakleniti izbrane teme?',
  'LOGS_CURRENT_TOPIC' => 'Trenutno pregledujete dnevnik:',
  'LOGIN_EXPLAIN_MCP' => 'Za moderacijo tega foruma se morate prijaviti.',
  'LOGVIEW_VIEWTOPIC' => 'Oglej si temo',
  'LOGVIEW_VIEWLOGS' => 'Oglej si dnevnik teme',
  'LOGVIEW_VIEWFORUM' => 'Oglej si forum',
  'LOOKUP_ALL' => 'Preglej vse IP naslove',
  'LOOKUP_IP' => 'Poišči IP naslov',
  'MARKED_NOTES_DELETED' => 'Uporabniški zapiski so bili odstranjeni.',
  'MCP_ADD' => 'Dodaj opozorilo',
  'MCP_BAN' => 'Onemogočanje',
  'MCP_BAN_EMAILS' => 'Onemogočanje e-poštnih naslovov',
  'MCP_BAN_IPS' => 'Onemogočanje IP naslovov',
  'MCP_BAN_USERNAMES' => 'Onemogočanje uporabniških imen',
  'MCP_LOGS' => 'Moderatorski dnevnik',
  'MCP_LOGS_FRONT' => 'Seznam dnevnikov',
  'MCP_LOGS_FORUM_VIEW' => 'Forumski dnevnik',
  'MCP_LOGS_TOPIC_VIEW' => 'Dnevnik tem',
  'MCP_MAIN' => 'Pregled',
  'MCP_MAIN_FORUM_VIEW' => 'Oglej si forum',
  'MCP_MAIN_FRONT' => 'Prva stran',
  'MCP_MAIN_POST_DETAILS' => 'Podrobnosti sporočila',
  'MCP_MAIN_TOPIC_VIEW' => 'Oglej si temo',
  'MCP_MAKE_ANNOUNCEMENT' => 'Spremeni temo v “Razglas”',
  'MCP_MAKE_ANNOUNCEMENT_CONFIRM' => 'Ste prepričani, da želite temo spremeniti v “Razglas”?',
  'MCP_MAKE_ANNOUNCEMENTS' => 'Spremeni teme v “Razglase”',
  'MCP_MAKE_ANNOUNCEMENTS_CONFIRM' => 'Ste prepričani, da želite izbrane teme spremeniti v “Razglase”?',
  'MCP_MAKE_GLOBAL' => 'Spremeni temo v “Splošno obvestilo”',
  'MCP_MAKE_GLOBAL_CONFIRM' => 'Ste prepričani, da želite temo spremeniti v “Splošno obvestilo”?',
  'MCP_MAKE_GLOBALS' => 'Spremeni teme v “Splošna obvestila”',
  'MCP_MAKE_GLOBALS_CONFIRM' => 'Ste prepričani, da želite izbrane teme spremeniti v “Splošna obvestila”?',
  'MCP_MAKE_STICKY' => 'Spremeni temo v “Lepljivek”',
  'MCP_MAKE_STICKY_CONFIRM' => 'Ste prepričani, da želite temo spremeniti v “Lepljivek”?',
  'MCP_MAKE_STICKIES' => 'Spremeni teme v “Lepljivke”',
  'MCP_MAKE_STICKIES_CONFIRM' => 'Ste prepričani, da želite izbrane teme spremeniti v “Lepljivke”?',
  'MCP_MAKE_NORMAL' => 'Spremeni temo v “Običajno temo”',
  'MCP_MAKE_NORMAL_CONFIRM' => 'Ste prepričani, da želite temo spremeniti v “Običajno temo”?',
  'MCP_MAKE_NORMALS' => 'Spremeni teme v “Običajne teme”',
  'MCP_MAKE_NORMALS_CONFIRM' => 'Ste prepričani, da želite izbrane teme spremeniti v “Običajne teme”?',
  'MCP_NOTES' => 'Uporabniški zapiski',
  'MCP_NOTES_FRONT' => 'Prva stran',
  'MCP_NOTES_USER' => 'Podrobnosti o uporabniku',
  'MCP_POST_REPORTS' => 'Prijave za to sporočilo',
  'MCP_PM_REPORTS' => 'Prijavljena ZS',
  'MCP_PM_REPORT_DETAILS' => 'Podrobnosti o prijavljenem ZS',
  'MCP_PM_REPORTS_CLOSED' => 'Zaprte prijave ZS',
  'MCP_PM_REPORTS_CLOSED_EXPLAIN' => 'To je seznam vseh prijavljenih zasebnih sporočil, ki so že bila razrešena.',
  'MCP_PM_REPORTS_OPEN' => 'Odprte prijave ZS',
  'MCP_PM_REPORTS_OPEN_EXPLAIN' => 'To je seznam vseh prijavljenih zasebnih sporočil, ki še čakajo na obravnavo.',
  'MCP_REPORTS' => 'Prijavljena sporočila',
  'MCP_REPORT_DETAILS' => 'Podrobnisti o prijavi',
  'MCP_REPORTS_CLOSED' => 'Zaprte prijave',
  'MCP_REPORTS_CLOSED_EXPLAIN' => 'Ta seznam vsebuje vse že zaprte prijave sporočil.',
  'MCP_REPORTS_OPEN' => 'Odprte prijave',
  'MCP_REPORTS_OPEN_EXPLAIN' => 'Ta seznam vsebuje vse prijave sporočil, ki jih je potrebno pregledati.',
  'MCP_QUEUE' => 'Moderacijska čakalna vrsta',
  'MCP_QUEUE_APPROVE_DETAILS' => 'Podrobnosti o potrditvi',
  'MCP_QUEUE_UNAPPROVED_POSTS' => 'Sporočila, čakajoča za potrditev',
  'MCP_QUEUE_UNAPPROVED_POSTS_EXPLAIN' => 'Ta seznam vsebuje vsa sporočila, ki potrebujejo potrditev, preden postanejo vidna vsem uporabnikom.',
  'MCP_QUEUE_UNAPPROVED_TOPICS' => 'Teme, čakajoče za potrditev',
  'MCP_QUEUE_UNAPPROVED_TOPICS_EXPLAIN' => 'Ta seznam vsebuje vse teme, ki potrebujejo potrditev, preden postanejo vidne vsem uporabnikom.',
  'MCP_VIEW_USER' => 'Ogled opozoril za določenega uporabnika',
  'MCP_WARN' => 'Opozorila',
  'MCP_WARN_FRONT' => 'Prva stran',
  'MCP_WARN_LIST' => 'Seznam opozoril',
  'MCP_WARN_POST' => 'Opozorila za določeno sporočilo',
  'MCP_WARN_USER' => 'Opozori uporabnika',
  'MERGE_POSTS_CONFIRM' => 'Ste prepričani, da želite premakniti izbrana sporočila?',
  'MERGE_TOPIC_EXPLAIN' => 'Z uporabo spodnjega obrazca lahko premaknete izbrana sporočila v novo temo. Ta sporočila ne bodo ponovno razvrščena, ampak bodo prikazana, kot da so jih uporabniki objavlili v novi temi.<br />Prosimo, vnesite številko ciljne teme ali pa kliknite na “Izberi temo” za iskanje teme.',
  'MERGE_TOPIC_ID' => 'Številka ciljne teme',
  'MERGE_TOPICS' => 'Združi teme',
  'MERGE_TOPICS_CONFIRM' => 'Ste prepričani, da želite združiti izbrane teme?',
  'MODERATE_FORUM' => 'Moderiraj forum',
  'MODERATE_TOPIC' => 'Moderiraj temo',
  'MODERATE_POST' => 'Moderiraj sporočilo',
  'MOD_OPTIONS' => 'Moderatorske nastavitve',
  'MORE_INFO' => 'Nadaljne informacije',
  'MOST_WARNINGS' => 'Največkrat opozorjeni uporabniki',
  'MOVE_TOPIC_CONFIRM' => 'Ste prepričani, da želite premakniti temo v nov forum?',
  'MOVE_TOPICS' => 'Premakni izbrane teme',
  'MOVE_TOPICS_CONFIRM' => 'Ste prepričani, da želite izbrane teme premakniti v nov forum?',
  'NOTIFY_POSTER_APPROVAL' => 'Obvestim pošiljatelja o sprejetju?',
  'NOTIFY_POSTER_DISAPPROVAL' => 'Obvestim pošiljatelja o zavrnitvi?',
  'NOTIFY_USER_WARN' => 'Opozorim uporabnika o opozorilu?',
  'NOT_MODERATOR' => 'Niste moderator tega foruma.',
  'NO_DESTINATION_FORUM' => 'Prosimo, izberite ciljni forum.',
  'NO_DESTINATION_FORUM_FOUND' => 'Ni nobenega ciljnega foruma.',
  'NO_ENTRIES' => 'Za to obdobje ni dnevniških vnosov.',
  'NO_FEEDBACK' => 'Uporabnik nima odgovorov.',
  'NO_FINAL_TOPIC_SELECTED' => 'Izbrati morate ciljno temo za združevanje sporočil.',
  'NO_MATCHES_FOUND' => 'Ni ujemanj.',
  'NO_POST' => 'Če želite uporabniku podeliti opozorilo za sporočilo, morate izbrati sporočilo, na katerega se bo nanašalo.',
  'NO_POST_REPORT' => 'To sporočilo ni bilo prijavljeno.',
  'NO_POST_SELECTED' => 'Za izvedbo morate izbrati vsaj eno sporočilo.',
  'NO_REASON_DISAPPROVAL' => 'Prosimo, podajte tehten razlog za zavrnitev.',
  'NO_REPORT' => 'Nisem našel prijav',
  'NO_REPORTS' => 'Ni prijav',
  'NO_REPORT_SELECTED' => 'Za izvedbo morate izbrati vsaj eno prijavo.',
  'NO_TOPIC_ICON' => 'Nič',
  'NO_TOPIC_SELECTED' => 'Za izvedbo morate izbrati vsaj eno prijavo.',
  'NO_TOPICS_QUEUE' => 'Ni tem',
  'ONLY_TOPIC' => 'Samo tema "%s"',
  'OTHER_USERS' => 'Drugi uporabniki, ki objavljajo s tega IP naslova',
  'PM_REPORT_CLOSED_SUCCESS' => 'Izbrana prijava ZS je bila uspešno zaprta.',
  'PM_REPORT_DELETED_SUCCESS' => 'Izbrana prijava ZS je bila uspešno izbrisana.',
  'PM_REPORTED_SUCCESS' => 'To zasebno sporočilo je bilo uspešno prijavljeno.',
  'PM_REPORT_TOTAL' => 'Skupaj na obravnavo čaka <strong>1</strong> prijava ZS.',
  'PM_REPORTS_CLOSED_SUCCESS' => 'Izbrane prijave ZS so bile uspešno zaprte.',
  'PM_REPORTS_DELETED_SUCCESS' => 'Izbrane prijave ZS so bile uspešno izbrisane.',
  'PM_REPORTS_TOTAL' => 'Skupaj na obravnavo čaka <strong>%d</strong> prijav ZS.',
  'PM_REPORTS_ZERO_TOTAL' => 'Ni prijav ZS.',
  'PM_REPORT_DETAILS' => 'Podrobnosti prijave zasebnega sporočila',
  'POSTER' => 'Pošiljatelj',
  'POSTS_APPROVED_SUCCESS' => 'Izbrana sporočila so bila sprejeta.',
  'POSTS_DELETED_SUCCESS' => 'Izbrana sporočila so bila uspešno odstranjena iz baze podatkov.',
  'POSTS_DISAPPROVED_SUCCESS' => 'Izbrana sporočila so bila zavrnjena.',
  'POSTS_LOCKED_SUCCESS' => 'Izbrana sporočila so bila so bila zaklenjena.',
  'POSTS_MERGED_SUCCESS' => 'Izbrana sporočila so bila združena.',
  'POSTS_UNLOCKED_SUCCESS' => 'Izbrana sporočila so bila odklenjena.',
  'POSTS_PER_PAGE' => 'Sporočil na stran',
  'POSTS_PER_PAGE_EXPLAIN' => '(Nastavi na 0 za ogled vseh sporočil)',
  'POST_APPROVED_SUCCESS' => 'Izbrano sporočilo je bilo sprejeto.',
  'POST_DELETED_SUCCESS' => 'Izbrano sporočilo je bilo uspešno odstranjeno iz baze podatkov.',
  'POST_DISAPPROVED_SUCCESS' => 'Izbrano sporočilo je bilo zavrnjeno.',
  'POST_LOCKED_SUCCESS' => 'Sporočilo je bilo zaklenjeno.',
  'POST_NOT_EXIST' => 'Zahtevano sporočilo ne obstaja.',
  'POST_REPORTED_SUCCESS' => 'Izbrano sporočilo je bilo prijavljeno.',
  'POST_UNLOCKED_SUCCESS' => 'Sporočilo je bilo odklenjeno.',
  'READ_USERNOTES' => 'Uporabniški zapiski',
  'READ_WARNINGS' => 'Uporabnikova opozorila',
  'REPORTER' => 'Prijavljalec',
  'REPORTED' => 'Prijavljeno',
  'REPORTED_BY' => 'Prijavil',
  'REPORTED_ON_DATE' => 'na',
  'REPORTS_CLOSED_SUCCESS' => 'Izbrana poročila so bila zaprta.',
  'REPORTS_DELETED_SUCCESS' => 'Izbrana poročila so bila izbrisana.',
  'REPORTS_TOTAL' => 'Za ogled je na voljo skupno <strong>%d</strong> poročil.',
  'REPORTS_ZERO_TOTAL' => 'Ni poročil za ogled.',
  'REPORT_CLOSED' => 'To poročilo je že bilo zaprto.',
  'REPORT_CLOSED_SUCCESS' => 'Izbrana poročila so bila zaprta.',
  'REPORT_DELETED_SUCCESS' => 'Izbrano poročilo je bilo zbrisano.',
  'REPORT_DETAILS' => 'Podrobnosti o poročilu',
  'REPORT_MESSAGE' => 'Prijavi sporočilo',
  'REPORT_MESSAGE_EXPLAIN' => 'S tem obrazcem lahko prijavite izbrano zasebno sporočilo. Prijava je namenjena sporočilom, ki kršijo pravila foruma. <strong>Moderatorji bodo lahko videli vsebino prijavljenega zasebnega sporočila.</strong>',
  'REPORT_NOTIFY' => 'Obvesti me',
  'REPORT_NOTIFY_EXPLAIN' => 'Obvesti vas, ko bo poročilo obdelano.',
  'REPORT_POST_EXPLAIN' => 'Ta obrazec lahko uporabite za prijavo izbranega sporočila moderatorjem in administatorjem foruma. Prijavljanje naj bi bilo uporabljeno le, če sporočilo krši pravila foruma.',
  'REPORT_REASON' => 'Razlog za prijavo',
  'REPORT_TIME' => 'Čas prijave',
  'REPORT_TOTAL' => 'Za ogled je na voljo <strong>1</strong> poročilo.',
  'RESYNC' => 'Ponovno sinhroniziraj',
  'RETURN_MESSAGE' => '%sVrni se na sporočilo%s',
  'RETURN_NEW_FORUM' => '%sVrni se na nov forum%s',
  'RETURN_NEW_TOPIC' => '%sVrni se na novo temo%s',
  'RETURN_PM' => '%sVrnitev na zasebno sporočilo%s',
  'RETURN_POST' => '%sVrni se na sporočilo%s',
  'RETURN_QUEUE' => '%sVrni se na čakalno vrsto%s',
  'RETURN_REPORTS' => '%sVrni se na poročila%s',
  'RETURN_TOPIC_SIMPLE' => '%sVrni se na temo%s',
  'SEARCH_POSTS_BY_USER' => 'Išči prispevke od',
  'SELECT_ACTION' => 'Izberi željeno dejanje',
  'SELECT_FORUM_GLOBAL_ANNOUNCEMENT' => 'Prosimo, izberite forum, na katerem želite objaviti to splošno obvestilo.',
  'SELECT_FORUM_GLOBAL_ANNOUNCEMENTS' => 'Ena ali več izbranih tem so splošna obvestila. Prosimo, izberite forum, na katerem želite objaviti to splošno obvestilo.',
  'SELECT_MERGE' => 'Izberi za združitev',
  'SELECT_TOPICS_FROM' => 'Izberi temo izmed',
  'SELECT_TOPIC' => 'Izberi temo',
  'SELECT_USER' => 'Izberi uporabnika',
  'SORT_ACTION' => 'Arhiviraj aktivnost',
  'SORT_DATE' => 'datum',
  'SORT_IP' => 'IP naslov',
  'SORT_WARNINGS' => 'Opozorila',
  'SPLIT_AFTER' => 'Razdeli od izbranega prispevka',
  'SPLIT_FORUM' => 'Forum za novo temo',
  'SPLIT_POSTS' => 'Razdeli izbrane prispevke',
  'SPLIT_SUBJECT' => 'Nov naslov teme',
  'SPLIT_TOPIC_ALL' => 'Razdeli temo od izbranega prispevka',
  'SPLIT_TOPIC_ALL_CONFIRM' => 'Ali ste prepričani, da želite razdeliti to temo?',
  'SPLIT_TOPIC_BEYOND' => 'Razdeli temo pri izbranem prispevku',
  'SPLIT_TOPIC_BEYOND_CONFIRM' => 'Ali ste prepričani, da želite razdeliti to temo pri izbranem prispevku?',
  'SPLIT_TOPIC_EXPLAIN' => 'Z uporabo spodnjega obrazca lahko razdelite temo na dva dela. Izberete lahko posamezne prispevke ali pa razdelite temo pri določenem prispevku.',
  'THIS_PM_IP' => 'IP tega zasebnega sporočila',
  'THIS_POST_IP' => 'IP za ta prispevek',
  'TOPICS_APPROVED_SUCCESS' => 'Izbrane teme so bile odobrene.',
  'TOPICS_DELETED_SUCCESS' => 'Izbrane teme so bile uspešno odstranjene iz podatkovne zbirke.',
  'TOPICS_DISAPPROVED_SUCCESS' => 'Izbrane teme so bile zavrnjene.',
  'TOPICS_FORKED_SUCCESS' => 'Izbrane teme so bile uspešno kopirane.',
  'TOPICS_LOCKED_SUCCESS' => 'Izbrane teme so bile zaklenjene.',
  'TOPICS_MOVED_SUCCESS' => 'Izbrane teme so bile uspešno premaknjene.',
  'TOPICS_RESYNC_SUCCESS' => 'Izbrane teme so bile ponovno sinhronizirane.',
  'TOPICS_TYPE_CHANGED' => 'Izbrane teme so bile uspešno spremenjene.',
  'TOPICS_UNLOCKED_SUCCESS' => 'Izbrane teme so bile odklenjene.',
  'TOPIC_APPROVED_SUCCESS' => 'Izbrana tema je bila odobrena.',
  'TOPIC_DELETED_SUCCESS' => 'Izbrana tema je bila uspešno odstranjena iz podatkovne zbirke.',
  'TOPIC_DISAPPROVED_SUCCESS' => 'Izbrana tema je bila zavrnjena.',
  'TOPIC_FORKED_SUCCESS' => 'Izbrana tema je bila uspešno kopirana.',
  'TOPIC_LOCKED_SUCCESS' => 'Izbrana tema je bila zaklenjena.',
  'TOPIC_MOVED_SUCCESS' => 'Izbrana tema je bila uspešno premaknjena.',
  'TOPIC_NOT_EXIST' => 'Izbrana tema ne obstaja.',
  'TOPIC_RESYNC_SUCCESS' => 'Izbrana tema je bila ponovno sinhronizirana.',
  'TOPIC_SPLIT_SUCCESS' => 'Izbrana tema je bila uspešno razdeljena.',
  'TOPIC_TIME' => 'Čas teme',
  'TOPIC_TYPE_CHANGED' => 'Vrsta teme je bila uspešno spremenjena.',
  'TOPIC_UNLOCKED_SUCCESS' => 'Izbrana tema je bila odklenjena.',
  'TOTAL_WARNINGS' => 'Skupaj opozoril',
  'UNAPPROVED_POSTS_TOTAL' => '<strong>%d</strong> prispevkov čaka na odobritev.',
  'UNAPPROVED_POSTS_ZERO_TOTAL' => 'Noben prispevek ne čaka na odobritev.',
  'UNAPPROVED_POST_TOTAL' => '<strong>1</strong> prispevek čaka na odobritev.',
  'UNLOCK' => 'Odkleni',
  'UNLOCK_POST' => 'Odkleni prispevek',
  'UNLOCK_POST_EXPLAIN' => 'Dovoli urejanje.',
  'UNLOCK_POST_POST' => 'Odkleni prispevek',
  'UNLOCK_POST_POST_CONFIRM' => 'Ali ste prepričani, da želite dovoliti urejanje tega prispevka?',
  'UNLOCK_POST_POSTS' => 'Odkleni izbrane prispevke',
  'UNLOCK_POST_POSTS_CONFIRM' => 'Ali ste prepričani, da želite dovoliti urejanje izbranih prispevkov?',
  'UNLOCK_TOPIC' => 'Odkleni temo',
  'UNLOCK_TOPIC_CONFIRM' => 'Ali ste prepričani, da želite odkleniti to temo?',
  'UNLOCK_TOPICS' => 'Odkleni izbrane teme',
  'UNLOCK_TOPICS_CONFIRM' => 'Ali ste prepričani, da želite odkleniti vse izbrane teme?',
  'USER_CANNOT_POST' => 'Ne morete objavljati prispevkov v tem forumu.',
  'USER_CANNOT_REPORT' => 'Ne morete prijavljati prispevkov v tem forumu.',
  'USER_FEEDBACK_ADDED' => 'Uporabnikova pripomba je bila uspešno dodana.',
  'USER_WARNING_ADDED' => 'Uporabnik je uspešno opozorjen.',
  'VIEW_DETAILS' => 'Glej podrobnosti',
  'VIEW_PM' => 'Ogled zasebnega sporočila',
  'VIEW_POST' => 'Ogled sporočila',
  'WARNED_USERS' => 'Opozorjeni uporabniki',
  'WARNED_USERS_EXPLAIN' => 'Seznam uporabnikov, ki jim je bilo izdano opozorilo brez prenehanja.',
  'WARNING_PM_BODY' => 'Opozorilo administratorja ali moderatorja spletne strani: [quote]%s[/quote]',
  'WARNING_PM_SUBJECT' => 'Opozorilo je bilo podano vsem uporabnikom',
  'WARNING_POST_DEFAULT' => 'Opozorilo glede vašega prispevka: %s.',
  'WARNINGS_ZERO_TOTAL' => 'Ni opozoril.',
  'YOU_SELECTED_TOPIC' => 'Izbrali ste temo številka %d: %s.',
  'report_reasons' => 
  array (
    'TITLE' => 
    array (
      'WAREZ' => 'Warez',
      'SPAM' => 'Spam',
      'OFF_TOPIC' => 'Ne sledi temi',
      'OTHER' => 'Drugo',
    ),
    'DESCRIPTION' => 
    array (
      'WAREZ' => 'Prispevek vsebuje povezave na mesta z nelegalno ali piratsko vsebino.',
      'SPAM' => 'Prijavljen prispevek je namenjen izključno oglaševanju spletnega mesta ali izdelka.',
      'OFF_TOPIC' => 'Prijavljen prispevek ne sledi temi.',
      'OTHER' => 'Prijavljen prispevek ne sodi v nobeno drugo kategorijo. Prosimo, uporabite obrazec.',
    ),
  ),
));

?>