<?php
/**
*
* search [English]
*
* @package language
* @version $Id$
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array (
  'ALL_AVAILABLE' => 'Vse, kar je na voljo',
  'ALL_RESULTS' => 'Vsi rezultati',
  'DISPLAY_RESULTS' => 'Prikaži rezultate kot',
  'FOUND_SEARCH_MATCH' => 'Iskalnik je našel %d ujemanje',
  'FOUND_SEARCH_MATCHES' => 'Iskalnik je našel %d ujemanj',
  'FOUND_MORE_SEARCH_MATCHES' => 'Iskalnik je našel več kot %d ujemanj',
  'GLOBAL' => 'Globalno obvestilo',
  'IGNORED_TERMS' => 'Ignorirano',
  'IGNORED_TERMS_EXPLAIN' => 'Naslednje besede v vaši iskalni poizvedbi so bile ignorirane: <strong>%s</strong>.',
  'JUMP_TO_POST' => 'Skoči na vnos',
  'LOGIN_EXPLAIN_EGOSEARCH' => 'Če si želite ogledati lastna sporočila, morate biti registrirani in prijavljeni.',
  'LOGIN_EXPLAIN_UNREADSEARCH' => 'Če si želite ogledati svoja neprebrana sporočila, morate biti registrirani in prijavljeni.',
  'LOGIN_EXPLAIN_NEWPOSTS'	=> 'Če si želite ogledati nova sporočila od zadnjega obiska, morate biti registrirani in prijavljeni.',

  'MAX_NUM_SEARCH_KEYWORDS_REFINE' => 'Navedli ste preveč iskalnih besed. Prosimo vas, da ne vnesete več kot %1$d besed.',
  'NO_KEYWORDS' => 'Navesti morate vsaj eno besedo. Vsaka beseda mora biti sestavljena iz vsaj %d znakov in ne sme presegati %d znakov brez posebnih znakov.',
  'NO_RECENT_SEARCHES' => 'Ni nedavno izvedenih iskanj.',
  'NO_SEARCH' => 'Oprostite, vendar nimate dovoljenja za uporabo iskalnika.',
  'NO_SEARCH_RESULTS' => 'Ni bilo ustreznih zadetkov.',
  'NO_SEARCH_TIME' => 'Oprostite, vendar trenutno iskalnika ne morete uporabljati. Prosimo, poizkusite spet čez nekaj minut.',
  'NO_SEARCH_UNREADS' => 'Oprostite, ampak iskanje po neprebranih sporočilih na tem forumu ni omogočeno.',
  'WORD_IN_NO_POST' => 'Noben vnos ni bil najden, saj besede <strong>%s</strong> ni v nobenem vnosu.',
  'WORDS_IN_NO_POST' => 'Noben vnos ni bil najden, saj besed <strong>%s</strong> ni v nobenem vnosu.',
  'POST_CHARACTERS' => 'Znakov v vnosih',
  'RECENT_SEARCHES' => 'Nedavna iskanja',
  'RESULT_DAYS' => 'Omejitev iskanja na zadnjih',
  'RESULT_SORT' => 'Razvrsti rezultate po',
  'RETURN_FIRST' => 'Vrni prvih',
  'RETURN_TO_SEARCH_ADV' => 'Nazaj na napredno iskanje',
  'SEARCHED_FOR' => 'Uporabljeni iskalni izraz',
  'SEARCHED_TOPIC' => 'Iskana tema',
  'SEARCH_ALL_TERMS' => 'Iskanje po vseh izrazih ali uporaba vnešene poizvedbe',
  'SEARCH_ANY_TERMS' => 'Iskanje po poljubnih izrazih',
  'SEARCH_AUTHOR' => 'Iskanje po avtorju',
  'SEARCH_AUTHOR_EXPLAIN' => 'Uporabite * kot poseben znak za delna ujemanja.',
  'SEARCH_FIRST_POST' => 'Samo prvi vnos v temi',
  'SEARCH_FORUMS' => 'Išči po forumih',
  'SEARCH_FORUMS_EXPLAIN' => 'Izberite forum ali forume, kjer želite iskati. Po podforumih lahko hitreje iščete tako, da označete starševski forum in spodaj omogočite iskanje po podforumih.',
  'SEARCH_IN_RESULTS' => 'Iskanje po teh rezultatih',
  'SEARCH_KEYWORDS_EXPLAIN' => 'Pred besedo, ki mora biti najdena, dodajte <strong>+</strong>, pred besedo, ki ne sme, pa <strong>-</strong>. Če želite iz seznama besed najti samo eno, jih ločite z <strong>|</strong>. Znak * lahko uporabite za delna ujemanja.',
  'SEARCH_MSG_ONLY' => 'Samo besedilo sporočila',
  'SEARCH_OPTIONS' => 'Možnosti iskanja',
  'SEARCH_QUERY' => 'Iskalna poizvedba',
  'SEARCH_SUBFORUMS' => 'Išči po podforumih',
  'SEARCH_TITLE_MSG' => 'Zadeve vnosov in besedilo sporočil',
  'SEARCH_TITLE_ONLY' => 'Samo naslovi tem',
  'SEARCH_WITHIN' => 'Iskanje znotraj',
  'SORT_ASCENDING' => 'Naraščajoče',
  'SORT_AUTHOR' => 'Avtor',
  'SORT_DESCENDING' => 'Padajoče',
  'SORT_FORUM' => 'Forum',
  'SORT_POST_SUBJECT' => 'Zadeva vnosa',
  'SORT_TIME' => 'Čas vnosa',
  'TOO_FEW_AUTHOR_CHARS' => 'Navesti morate vsaj %d znakov avtorjevega imena.',
));

?>